Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 16:11:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Randa                    Hello. I received my order but the item is faulty. What can I do           07:53 PM, 02nd Mar                     Randa                    Order number 9416812073.           07:53 PM, 02nd Mar                   Abdulqader                    Hi Randa, Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           07:54 PM, 02nd Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:55 PM, 02nd Mar                     Randa                             07:56 PM, 02nd Mar                     Randa                    The zipper is broken           07:56 PM, 02nd Mar                   Abdulqader                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           07:58 PM, 02nd Mar                   Abdulqader                   We would like to inform you that a new return request has been created on3/2/23.Please note the courier partner may take up to 2 - 5  business days to arrange the collection.           07:58 PM, 02nd Mar                     Randa                    But I still want the item. If I go to the shop, can I exchange           07:59 PM, 02nd Mar                   Abdulqader                   As the item is damaged the store will not accept to exchange of it.We would request you to please place your order on our website again. We thank you for your understanding and cooperation.           08:00 PM, 02nd Mar                   Abdulqader                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases. ​           08:00 PM, 02nd Mar                     Randa                    So I will have to pay for delivery twice?!           08:01 PM, 02nd Mar                     Randa                    Please can you not refund and send a replacement ??           08:01 PM, 02nd Mar                   Abdulqader                   We would like to offer you compensation as a voucher in the amount of (AED10) for Delivery Costs.           08:02 PM, 02nd Mar                   Abdulqader                   Please let us know if you are ok with that.           08:02 PM, 02nd Mar                     Randa                    Okay. Sure           08:03 PM, 02nd Mar                     Randa                    Can I use this voucher online and in store?           08:03 PM, 02nd Mar                   Abdulqader                   We really appreciate your understanding and cooperation. We have forwarded your query to the concerned team to provide you the voucher asap           08:04 PM, 02nd Mar                   Abdulqader                   You can use it on your next purchase in online           08:04 PM, 02nd Mar                     Randa                    Will the send it by email? Or will be on my Babyshop account           08:04 PM, 02nd Mar                     Randa                    Only online?           08:04 PM, 02nd Mar                   Abdulqader                   Only online           08:05 PM, 02nd Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           08:05 PM, 02nd Mar                     Randa                    I need the dress soon. Is it not possible for you to do the exchange on the system - collect the old item and deliver the new one at the same time?           08:06 PM, 02nd Mar                     Randa                    Or at least if I go to the store near me, they take it and give me another one           08:07 PM, 02nd Mar                   Abdulqader                   online we can only do a return and refund and if you want another item, then you have to place a new order online for the same.           08:07 PM, 02nd Mar                   Abdulqader                   But the item is damaged hence the store will not accept to return the item.           08:08 PM, 02nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:09 PM, 02nd Mar                     Randa                    No that’s it. Thank you           08:09 PM, 02nd Mar                     Randa                    Please can the relevant department send me the voucher asap           08:09 PM, 02nd Mar                   Abdulqader                   Ok sure we will do the needful.           08:10 PM, 02nd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with babyshop  Have a wonderful day.           08:10 PM, 02nd Mar                     Randa                    Thanks           08:11 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5780257